.para1{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #008E51;
 word-wrap: break-word;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #008E51;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.para8{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style9{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style13{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#0432FE; text-decoration:none;}
.linkStyle_15:hover{color:#FF2600; text-decoration:none;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style20{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #616161;
 word-wrap: break-word;}
.linkStyle_21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#0432FE; text-decoration:none;}
.linkStyle_21:hover{color:#FF2600; text-decoration:none;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #4C4C4C;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#0432FE; text-decoration:none;}
.linkStyle_26:hover{color:#FF2600; text-decoration:none;}
.Style29{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style30{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style31{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#0432FE; text-decoration:none;}
.linkStyle_32:hover{color:#FF2600; text-decoration:none;}
.Style35{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style36{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.Style37{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #616161;
 word-wrap: break-word;}
.Style38{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #616161;
 word-wrap: break-word;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #616161;
 word-wrap: break-word;}
.Style40{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.para41{font-size: 0; text-align:left; margin-bottom:2px; margin-top:0px;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #434343;
 word-wrap: break-word;}
.Style43{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #584D4C;
 word-wrap: break-word;}
.Style44{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style45{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 color: #584D4C;
 word-wrap: break-word;}
.Style46{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #4C4C4C;
 word-wrap: break-word;}
.Style47{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #4C4C4C;
 word-wrap: break-word;}
.para48{font-size: 0; text-align:left; margin-bottom:1px; margin-top:0px;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #4C4C4C;
 word-wrap: break-word;}
.Style50{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style52{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #434343;
 word-wrap: break-word;}
.linkStyle_55{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_55:visited{color:#0432FE; text-decoration:none;}
.linkStyle_55:hover{color:#FF2600; text-decoration:none;}
.Style58{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}